dateModified: 1755791780
email:
  fromEmail: ryan@craftquest.io
  fromName: 'Craft CMS Vite Tailwind'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    4c12043b-9d6e-402f-aa6a-0fbecd62bc5a: Default # Default
    33b872b5-c2db-4c82-a555-19604ea9a6dd: Homepage # Homepage
    45a00e92-2550-47ce-b789-33064e5da296: 'Melina Luise' # Melina Luise
    88a82adb-74b9-4d14-b4bf-8e9a26d20d3e: 'Melina Luise' # Melina Luise
    559850d4-b0af-4e6d-8e2c-8a6359f81722: Simple # Simple
    e08670cf-521e-48ba-929b-6c0db5d4fbbd: Homepage # Homepage
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0.0
  cp-field-inspect:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  cp-nav:
    edition: standard
    enabled: true
    schemaVersion: 2.0.11
  vite:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: solo
  live: true
  name: 'Melina Luise'
  retryDuration: null
  schemaVersion: 5.7.0.3
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
